/* @media @media (min-width: 414px) and (max-width: 736px) {
  .dropdown-menu{
    padding: 6.5rem 0 !important;
  }
} */

@media (max-width: 414px) {
  #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .popup-title{
    font-size: 10px !important;
  }
  .modal-content .col-4{
    padding: 5px;
  }
  /* .modal-dialog{
    max-width: 360px !important;
  } */
  .cancellation-sec{
    height: calc(100vh - 100px) !important;
  }

  .socialicon h4 {
    text-align: left !important;
  }

  .colo-blue1 {

    display: flex;
    align-items: center;
    justify-content: center;
  }

  .dropdown-menu {
    padding: 6.5rem 0;
  }

  .unitty-img {
    height: 55vh !important;
    border: 10px solid #ffff;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .whitespace-thankyou {
    height: 17vh !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .res_mt-2 {
    margin-top: 2vh;
  }

  .Council_member_card {
    height: auto !important;
  }

  .Council_member_card ul {
    padding-right: 10px;
  }

  .Council_member_card a {
    word-break: break-all;
  }

  .blue_circ {
    right: -6% !important;
    top: -40% !important;
  }

  .table {
    display: block !important;
  }

  .marq_box {
    padding: 5px 15px !important;
    background-color: var(--second);
    color: #fff;
    display: flex;
    margin-bottom: -1vh;
  }


  header {
    height: 90px !important;
  }

  #blog-first-banner {
    position: relative;
    top: 25px !important;

  }

  @media only screen and (max-width: 767px) {
    .xfaq {
      margin-left: 160px;
    }
  }

  .about-imge {
    width: 100%;
    height: 311px !important;
    margin-top: 26px;
  }

  .top-bar-email {
    display: none;
  }

  .navbar-brand {
    display: block !important;
    visibility: visible;
    width: 80%;
  }

  .navbar {
    border-radius: 0.5rem;
    height: auto !important;
    margin-top: 0px !important;
    margin-left: 0px;
    position: relative !important;
    z-index: 999;
    
  }

  .navbar-dark .navbar-nav .nav-item .nav-link {
    padding: 5px 0px !important;
    font-size: 1rem !important;
    color: #fff !important;
  }

  .nav-item {
    line-height: 23px;
  }

  .home {
    position: relative;
    z-index: -1;
    margin-top: 0px !important;
    overflow: hidden;
    height: 190px !important;
  }

  .box {
    margin-top: 20px;
  }

  #punchline .sub-title {
    font-size: 1.8rem !important;
  }

  .title {
    text-align: left !important;
  }

  #leads-box {
    display: block !important;
    margin-left: -15px !important;
  }

  .sub-title {
    text-align: left !important;
  }

  #service {
    padding: 0px 0px !important;
    width: 100% !important;
  }

  .service-btn {
    margin-left: 55px;
  }

  .address {
    padding: 50px 50px;
  }

  #address {
    margin-top: 0px;
  }

  #footer-form {
    margin-top: 20px;
    margin-left: 0px !important;
  }

  .footer-box2 {
    display: none;
  }

  .footer-box3 {
    display: none;
  }

  .footer-box4 {
    display: none;
  }

  #titles {
    padding-top: 0px !important;
  }

  .title-p {
    line-height: 30px;
    margin-top: 10px;
    text-align: left !important;
  }

  .banner-form {
    display: none;
  }

  #contact {
    position: relative !important;
    top: 5px !important;
  }

  .contact-us h1 {
    text-align: center;
    margin-bottom: 0px !important;
  }

  .contact-us P {
    text-align: center;
  }

  .contact-us h1::before {
    content: "";
    position: absolute;
    top: 57px;
    left: 122px !important;
  }

  #needlegal {
    position: relative;
    top: 5px !important;
  }

  .NeedLegalAdvice h1 {
    font-size: 1.5rem !important;
    text-align: center !important;
    margin-bottom: 40px !important;
  }

  .NeedLegalAdvice h1::before {
    content: "";
    position: absolute;
    top: 40px !important;
    left: 135px !important;

  }

  .NeedLegalAdvice p {
    text-align: center !important;
  }

  #nav-btn {
    padding: 10px 93px !important;
  }

  #blogs-banner {
    position: relative;
    top: 5px !important;
    background-color: #f35c27;
  }

  .blog-title {
    text-align: center !important;
    margin-top: 25px;
  }

  #blog-first-banner {
    position: relative;
    top: 25px !important;

  }

  .blog-first img {
    margin-top: 50px;
  }

  #about-btn-inner-padding {
    padding: 17px 2px 17px 19px !important;
    margin-top: 15px;
  }

  #hidden-about-btn {
    display: none !important;
  }

  #punchline {
    margin-top: 20px !important;
    height: 320px !important;
  }

  #mobile-banner-form {
    display: block !important;
  }

  #mobile-form {
    background-color: black;
    padding: 20px 10px;
    margin-bottom: 50px;
  }

  #mobile-form h2 {
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: 20px;
  }

  #about-us-company {
    padding: 50px 11px !important;
  }

  .address-caption .map a {
    font-size: 0.8rem !important;
  }

  .address-caption .get-email a {
    font-size: 1rem;
  }

  .services-box {
    margin-bottom: 15px;
  }

  .home-contact-heading-text .title-p {
    margin-top: 14px !important;
    margin-left: 5px !important;
  }

  .home-form-padding {
    padding: 0px !important;
    margin-bottom: 20px;
  }

  .address-caption {
    margin-top: 25px !important;
  }

  #about .sub-title {
    font-size: 23px !important;
  }

  .label-comment {
    color: #fff !important;
  }

  .needlegal-data h3 {
    font-size: 16px !important;
    line-height: 30px !important;
  }

  #about-company {
    margin-top: 10px !important;
  }

  .FAQs h1 {
    font-size: 1.5rem !important;
    text-align: center !important;
    margin-bottom: 40px !important;
  }

  .FAQs h1::before {
    content: "";
    position: absolute;
    top: 40px !important;
    left: 135px !important;
  }

  .FAQs p {
    text-align: center !important;
  }
}





@media only screen and (max-width: 1024px) {
.upcoming_bg .owl-carousel .owl-item img {
  height: 13vh !important;
}
  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }
  .navbar-expand-xl{
    padding: 22px;
  }
  .whitespace-thankyou {
    height: 39vh !important;

  }

  .activities {
    padding-top: 0px !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(60vh - 100px) !important;
  }

  .navbar-nav .nav-link {
    color: #000 !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .sticky-top .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .navbar {
    height: auto !important;
    border-radius: 0px !important;
    background-color: #fff !important;
  }

  .navbar .d-lg-none {
    display: block !important;
  }

  .sub-title {

    margin-bottom: 20px;
    margin-top: 2vh;
  }


  .mhn-slide .owl-prev, .mhn-slide .owl-next {
    top: 70px !important;
    margin-top: 0px !important
  }


  footer {
    padding: 5px 12px;
    height: calc(23vh - 100px) !important;
  }


  #membership .white_box {
    height: 100% !important;
  }

  /* .mar-top22
  {
  margin-top: -25px !important;
  } */

  /* .address {
    height: 40vh;

  } */

  .banner-form h2 {
    font-size: 1.5rem !important;
  }

  .form-btn {
    margin-top: -15px !important;
    font-size: 1rem !important;
    padding: 5px 50px !important;
  }

  .banner-form {
    padding: 0px 10px !important;
  }

  .navbar-dark .navbar-nav .nav-item .nav-link {
    padding: 0px 10px !important;
    font-size: 0.9rem !important;
  }

  .service-container {
    padding: 50px 114px !important;
  }

  .about-btn-inner {
    padding: 17px 0px 17px 19px !important;
  }

  #footer-form {
    padding: 10px 10px !important;
  }

  #footer-form .position-absolute {
    position: relative !important;
    left: 0% !important;
  }

  #footer-form p {
    display: flex;
    flex-direction: column;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .strength_box .blue_circ {
    top: -25% !important;

  }

  .white_box {
    box-shadow: -7px -1px 18px #c3c6c8a8 !important;
    padding: 12px 20px;
    border-radius: 0.5rem;
  }

  .gray-box {
    padding: 15px !important;
    height: 100% !important;

  }

  .blue_box {
    padding: 40px 30px !important;
  }

  .blue_circ {
    right: -14% !important;
    top: -3px !important;
  }

  .service-btn {
    margin-top: 20px !important;
  }

  .address .sub-title {
    margin-left: 0px !important;
  }

  .address .title-p {
    margin: 10px 0px !important;
  }

  .address-caption {
    margin-left: 0px !important;
  }

  .address-caption .map a {
    font-size: 0.6rem;
  }

  .home img {
    height: 100% !important;
  }

  .home-banner-img {
    height: 480px;
  }

  .banner-form {
    padding: 20px 10px !important;
  }

  .form-btn {
    margin-top: 10px !important;
    padding: 5px 17px !important;

  }



  .about-box h2 {
    margin-left: 20px !important;
  }

  .about-box .services-box {
    height: 230px !important;
  }

  #home-banner {

    background-position: 70% 100% !important;
    margin-top: 20px;
  }


}

@media (max-width: 1344px) {
  .last-dropdown{
    left: -73px !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }
  .navbar-expand-xl{
    padding: 22px;
  }

  .home-why-data {
    margin-left: 0px !important;
  }

  .about-text {
    font-size: 12px !important;
  }

  .banner-form-banner {
    /* left: 3%; */
    top: 9%;
  }


  .Council_member_card {
    height: auto !important;
    margin-bottom: 30px;
    padding: 10px;
  }

  .mhn-slide .mhn-inner {
    height: calc(48vh - 100px) !important;
  }

}


@media only screen and (max-width: 1440px) {
  .last-dropdown{
    left: -73px !important;
  }
  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }
  .navbar-expand-xl{
    padding: 22px;
  }
  .banner-form {
    /* left: 6%; */
    top: 7%;
  }

  .home-why-data {
    margin-left: 0px !important;
  }

  .about-text {
    font-size: 10px;
  }

  #footer-form .title-p {
    font-size: 1rem;
    width: 100% !important;
    margin-left: 0px !important;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
  }

  .home-form-2 {
    padding: 0px 0px !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(46vh - 100px) !important;
  }


  /* 
  .Council_member_card{
    height: calc(47vh - 100px) !important;
  } */
}



@media (min-width:100px) and (max-width:320px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .popup-title{
    font-size: 10px !important;
  }
  .modal-content .col-4{
    padding: 5px;
  }
  /* .modal-dialog{
    max-width: 360px !important;
  } */
   .w-65{
    width: 100% !important;
  }
 
  .cancellation-sec{
    height: calc(100vh - 100px) !important;
  }
  .owl-carousel .owl-next{
    box-shadow: 0 0 3px #2f608a;
    right: -13px !important;
  }
  .owl-carousel .owl-prev{
    box-shadow: 0 0 3px #2f608a;
    left: -13px !important;
  }
  .desk-d{
    display: none !important
  }
  .veiw-btn-event { 
    width: 53%;
  }
  .home-first-slide {
    height: 175px !important;
    object-fit: cover;
  }

  .home-sec-slide {
    height: 175px !important;
    object-fit: cover;
  }

  .socialicon h4 {
    text-align: left !important;
  }

  .colo-blue1 {

    display: flex;
    align-items: center;
    justify-content: center;
  }

  .blue_circ i {
    font-size: 4vh;
    margin-top: 0.5vh;

  }

  .dropdown-submenu>.dropdown-menu {
    max-height: 100% !important;
    /* overflow: visible!important; */
    margin-top: 20px !important;
    z-index: 9999999 !important;
  }

  .dropdown-submenu {
    padding-left: 10px !important;
  }

  .dropdown-submenu .dropdown-menu li a {
    padding-left: 5px !important;
  }

  .vision-databox p {
    font-size: 1rem !important;
  }

  .mob-f-7 {
    font-size: 0.7rem !important;
  }

  .unitty-img {

    height: 55vh !important;
    border: 10px solid #ffff;
  }

  .title {
    margin-bottom: 20px !important;
  }

  .public-caption2 {
    position: absolute;
    top: 90px;
    left: 0;
    width: 40%;
    height: 114px;
    background-color: #006b7f;
  }

  .logo {
    width: 80%;
  }

  .logo-title {
    font-size: 0.8rem !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .whitespace-thankyou {
    height: 15vh !important;

  }

  /* .dropdown-submenu .dropdown-menu{

    position: absolute !important;
    left: 30px !important;
    top: 72% !important;
    } */

  .vision_bg p {
    text-align: center !important;
  }

  .placement_icon i {
    font-size: 11.5rem;
  }

  .news_list {
    list-style: none !important;
  }

  .student-activities_space .mob_white_space {
    height: 0vh !important;
  }

  .white_space20 {
    height: 0vh !important;
  }

  /* .dropdown-menu li a {
    word-wrap: break-word !important;
    white-space: break-spaces !important;
  } */

  .mar-top22 {
    margin-top: 0px !important;
  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  #inst_add .title {
    margin-bottom: 0px;
    font-size: 1rem;
    line-height: 30px;
  }

  .award_caption h2 {
    font-size: 0.9rem !important;
  }

  .award_caption .f-40 {
    font-size: 18px !important;
  }

  .box {
    margin-top: 0px !important;
    height: 280px !important;
  }

  .mhn-slide .mhn-text p {
    padding: 0px 8px !important;
  }

  .mob-font-7 {
    font-size: 0.7rem !important;
  }

  .border_box {

    padding: 10px 22px !important;

  }

  footer {

    height: calc(34vh - 100px) !important;
    padding: 5px 9px !important;
  }


  .Council_member_card {
    height: auto !important;

  }

  .mob_white_space {
    height: 20vh !important;
  }

  .lastsub_drop {
    margin-left: -419px !important;
    margin-top: -2px !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(80vh - 100px) !important;
    padding: 50px 0px !important;
  }

  .mhn-slide .owl-nav {
    top: 30% !important;
  }

  .news_list li {
    width: 100% !important;
    float: left !important;
  }

  .lastsub_drop {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  #membership .white_box {
    height: auto !important;
  }

  .bottom_space {
    margin-bottom: 20px;
  }

  .gray-box {
    padding: 19px !important;
    /* height: 60vh !important; */
  }

  .Council_member_card li {
    font-size: 0.6rem;
  }

  .dropdown-submenu {
    font-weight: 400;
  }

  .Council_member_card ul {
    padding-right: 10px;
  }

  .Council_member_card a {
    word-break: break-all;
  }

  .blue_circ {
    right: -6% !important;
    top: -40% !important;
  }

  .table {
    display: block !important;
  }

  #footer-form {
    height: auto;
  }

  #footer-form p {
    line-height: 20px;
    margin-bottom: 15px;
  }

  #footer-form .position-absolute {
    position: relative !important;
  }

  .left52 {
    left: 0px !important;
  }

  .dropdown-item {
    white-space: break-spaces !important;
  }

  .sec-padding {
    padding: 35px 0px !important;
  }


  .marq_box {
    padding: 12px 0px !important;
  }

  .mhn-slide .owl-prev {
    top: 60px !important;
  }

  .mhn-slide .owl-next {
    top: 60px !important;
  }

  .home-why-data .wid-85 {
    width: 100% !important;
  }

  .vision_bg {
    height: auto !important;
    background-position: 58% 72%;
  }

  table td i {
    display: none;
  }

  .row_padding {
    padding: 0px 10px !important;
  }

  .d-pl-0 {
    padding-left: 15px !important;
  }

  .pb-85 {
    padding-bottom: 0px !important;
  }

  .about_icon {
    width: 55px !important;
    height: 55px !important;
    font-size: 1.5rem !important;
  }

  .abouticons {
    font-size: 0.8rem;
  }

  .navbar-nav {
    margin-top: 10px;
    list-style: none !important;

  }

  .nav-link {
    color: #495057 !important;
    font-size: 1rem !important;
  }

  .navbar-brand {
    display: block !important;
    visibility: visible;
    width: 75%;
  }

  .m-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .navbar {
    border-radius: 0px !important;
    padding: 2px 10px !important;
    background-color: #fff !important;
  }

  .address {
    /* height: 65vh; */
    padding: 30px 10px !important;
    margin-bottom: 20px;
  }

  #address .ml-0 {
    margin-left: -15px !important;
  }

  #Attorney {
    height: 70vh !important;
  }

  #home-banner {

    background-position: 39% 100% !important;
    margin-top: 0px !important;
  }

}

@media (min-width:321px) and (max-width:375px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .popup-title{
    font-size: 10px !important;
  }
  .modal-content .col-4{
    padding: 5px;
  }
  /* .modal-dialog{
    max-width: 360px !important;
  } */
   .w-65{
    width: 100% !important;
  }
  .cancellation-sec{
    height: calc(100vh - 100px) !important;
  }
  .popup-content{
    width:100% !important;
    left: 3%;
  }
  .owl-carousel .owl-next{
    box-shadow: 0 0 3px #2f608a;
    right: -13px !important;
  }
  .owl-carousel .owl-prev{
    box-shadow: 0 0 3px #2f608a;
    left: -13px !important;
  }
  .desk-d{
    display: none !important

  }
  .veiw-btn-event { 
    width: 53% !important;
  }
  .home-first-slide {
    height: 207px !important;
    object-fit: cover;
  }

  .home-sec-slide {
    height: 207px !important;
    object-fit: cover;
  }

  .socialicon h4 {
    text-align: left !important;
  }

  .colo-blue1 {

    display: flex;
    align-items: center;
    justify-content: center;
  }

  .blue_circ i {
    font-size: 4vh;
    margin-top: 0.5vh;

  }

  .dropdown-submenu {
    padding-left: 10px !important;
  }

  .dropdown-submenu .dropdown-menu li a {
    padding-left: 5px !important;
  }

  .vision-databox p {
    font-size: 1.2rem !important;
  }

  .mob-f-7 {
    font-size: 0.7rem !important;
  }

  .unitty-img {
    margin-top: 3vh !important;
    height: 50vh !important;
    border: 10px solid #ffff;
  }

  .title {
    margin-bottom: 20px !important;
  }

  .public-caption2 {
    position: absolute;
    top: 90px;
    left: 0;
    width: 40%;
    height: 115px;
    background-color: #006b7f;
  }

  .logo {
    width: 80%;
  }

  .logo-title {
    font-size: 1.1rem !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .whitespace-thankyou {
    height: 15vh !important;

  }

  /* .dropdown-submenu .dropdown-menu{
    position: absolute !important;
    left: 35px !important;
    top: 38% !important;
    height: auto !important;
    max-height: auto !important;
    background-color: #fff;
    z-index: 999999 !important;
    width: auto;
  } 

    .dropdown-submenu .dropdown-menu li{
      background-color: #fff !important;
    }
*/
  .vision_bg p {
    text-align: center !important;
  }

  .news_list {
    padding: 0px 20px !important;
    list-style: none !important;
  }

  .student-activities_space .mob_white_space {
    height: 0vh !important;
  }

  .white_space20 {
    height: 0vh !important;
  }

  /* .dropdown-menu li a {
    word-wrap: break-word !important;
    white-space: break-spaces !important;
  } */

  .mar-top22 {
    margin-top: 0px !important;
  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  #inst_add .title {
    margin-bottom: 0px;
    font-size: 1.3rem;
  }

  .award_caption h2 {
    font-size: 1rem !important;
  }

  .award_caption .f-40 {
    font-size: 22px !important;
  }

  .whitespace {
    height: calc(28vh - 100px) !important;
  }

  .award_caption {
    position: absolute;
    top: 2%;
    left: 33%;
  }

  footer {
    padding: 5px 12px;
    height: calc(27vh - 100px) !important;
  }

  .m-bottom-23 {
    margin-bottom: 1vh !important;
  }



  .mob_white_space {
    height: 20vh !important;
  }



  .mob_title span::before {
    content: "";
    position: absolute;
    top: 10%;
    left: 40% !important;
    width: 45% !important;
    height: 100%;
    border-bottom: 2px solid var(--second);
  }


  .Council_member_card {
    height: auto !important;
    padding: 1px;
  }

  .mob_sec-padding {
    padding: 19px 0px !important;
  }

  .annual-mob_sec-padding {
    padding: 0px 0px !important;

  }

  .mobile_hide {
    display: none !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(70vh - 100px) !important;
  }

  .lastsub_drop {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  #membership .white_box {
    height: auto !important;
  }

  .bottom_space {
    margin-bottom: 20px;
  }

  .gray-box {
    padding: 14px !important;
    /* height: 44vh !important; */
  }

  .Council_member_card li {
    font-size: 0.6rem;
  }

  .dropdown-submenu {
    font-weight: 400;
  }

  .dropdown-menu {
    width: 100%;
  }

  .dropdown-menu li a {
    word-wrap: break-word;
  }

  .dropdown-item {
    white-space: normal !important;
  }

  .dropdown-submenu>.dropdown-menu {
    max-height: 100% !important;
    /* overflow: visible!important; */
    margin-top: 20px !important;
    z-index: 9999999 !important;
  }


  .Council_member_card ul {
    padding-right: 10px;
  }

  .Council_member_card a {
    word-break: break-all;
  }

  .strength_box .blue_circ {
    top: -16% !important;
  }

  .blue_circ {
    width: 70px !important;
    height: 70px !important;
    font-size: 10pt !important;
    right: -3% !important;

  }


  .mob_blue_circ {
    top: -6px !important;

  }

  .table {
    display: block !important;
  }

  #footer-form {
    height: auto;
    padding: 30px 0px;
  }

  #footer-form p {
    line-height: 20px;
    margin-bottom: 30px;
  }

  #footer-form .position-absolute {
    position: relative !important;
  }

  .left52 {
    left: 0px !important;
  }


  .home-why-data .wid-85 {
    width: 100% !important;
  }

  .vision_bg {
    height: auto !important;
    background-position: 58% 72% !important;
  }

  table td i {
    display: none;
  }

  .row_padding {
    padding: 0px 10px !important;
  }

  .d-pl-0 {
    padding-left: 15px !important;
  }

  .pb-85 {
    padding-bottom: 0px !important;
  }

  .navbar {
    box-shadow: 0 0 3px #ccc;
  }

  .navbar-nav {
    margin-top: 10px;
    list-style: none !important;

  }

  .nav-link {
    color: #495057 !important;
    font-size: 1rem !important;

  }

  .navbar-brand {
    display: block !important;
    visibility: visible;
    width: 80%;
  }

  .m-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .navbar {
    border-radius: 0px !important;
    padding: 2px 12px !important;
    background-color: #fff !important;
  }

  .address {
    /* height: 60vh; */
    padding: 30px 15px !important;
    margin-bottom: 20px;
  }

  #address .ml-0 {
    margin-left: -15px !important;
  }

  .recent-post {
    margin-bottom: 25px;
  }


  #blog-first-banner {
    position: relative;
    top: 25px !important;

  }

  .NeedLegalAdvice h1::before {
    content: "";
    position: absolute;
    top: 40px !important;
    left: 118px !important;
    width: 140px !important;

  }

  #Attorney {
    height: 80vh !important;
  }

  #home-banner {

    background-position: 35% 100% !important;
    margin-top: 0px !important;
  }


  #titles {
    margin-top: 15px !important;
  }


  .about-img {
    width: 100%;
    height: 500px;
    margin-top: 1rem;
    margin-bottom: -9rem;
  }

  #footer-form {
    margin-bottom: 30px;
  }

  .nav-item:hover.nav-item::before {
    top: 30px !important;
  }
}

@media (min-width:376px) and (max-width:414px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .popup-title{
    font-size: 10px !important;
  }
  .modal-content .col-4{
    padding: 5px;
  }
  /* .modal-dialog{
    max-width: 360px !important;
  } */
   .w-65{
    width: 100% !important;
  }
  .cancellation-sec{
    height: calc(100vh - 100px) !important;
  }
  .popup-content{
    width:100% !important;
    left: 3%;
  }
  .owl-carousel .owl-next{
    box-shadow: 0 0 3px #2f608a;
    right: -13px !important;
  }
  .owl-carousel .owl-prev{
    box-shadow: 0 0 3px #2f608a;
    left: -13px !important;
  }
  .desk-d{
    display: none !important

  }
  .veiw-btn-event { 
    width: 53% !important;
  }
  .home-first-slide {
    height: 228px !important;
    object-fit: cover;
  }

  .home-sec-slide {
    height: 228px !important;
    object-fit: cover;
  }

  .socialicon h4 {
    text-align: left !important;
  }

  .colo-blue1 {

    display: flex;
    align-items: center;
    justify-content: center;
  }

  .blue_circ i {
    font-size: 4vh;
    margin-top: 0.5vh;

  }

  .dropdown-submenu {
    padding-left: 10px !important;


  }


  .dropdown-submenu .dropdown-menu li a {
    padding-left: 5px !important;
  }

  .vision-databox p {
    font-size: 1rem;
  }

  .mob-f-7 {
    font-size: 0.7vh;
  }

  .unitty-img {
    height: 52vh !important;
    border: 10px solid #ffff;
  }

  .title {
    margin-bottom: 20px !important;
  }

  .public-caption2 {
    position: absolute;
    top: 90px;
    left: 0;
    width: 40%;
    height: 114px;
    background-color: #006b7f;
  }

  .logo {
    width: 80%;
  }

  .logo-title {
    font-size: 1.1rem !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .whitespace-thankyou {
    height: 23vh;

  }

  /* .dropdown-submenu .dropdown-menu{

    position: absolute !important;
    left: 30px !important;
    top: 72% !important;
    height: auto !important;
    max-height: auto !important;
    z-index: 999999 !important;
    }
    .dropdown-submenu .dropdown-menu li{
      background-color: #fff !important;
    } */
  .vision_bg p {
    text-align: center !important;
  }

  .news_list {
    list-style: none !important;
  }

  .white_space20 {
    height: 0vh !important;
  }

  .dropdown-menu li a {
    word-wrap: break-word !important;
    white-space: break-spaces !important;
  }

  .mar-top22 {
    margin-top: 0px !important;
  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  #inst_add .title {
    margin-bottom: 0px;
    font-size: 1.5rem;
  }

  .award_caption h2 {
    font-size: 1.2rem !important;
  }

  .award_caption .f-40 {
    font-size: 27px !important;
  }

  .whitespace {
    height: 0px !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .lastsub_drop {
    margin-left: -419px !important;
    margin-top: -2px !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(70vh - 100px) !important;
  }

  .lastsub_drop {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }

  #membership .white_box {
    height: auto !important;
  }

  #regional_centres .card_watermark {
    margin-bottom: 20px;
  }

  .dropdown-submenu>.dropdown-menu {
    max-height: 100% !important;
    overflow: visible !important;
    margin-top: 20px !important;
  }

  .gray-box {
    height: auto !important;
  }




  .Council_member_card li {
    font-size: 0.6rem;
  }

  .dropdown-submenu {
    font-weight: 400;
  }

  .Council_member_card ul {
    padding-right: 10px;
  }

  .Council_member_card a {
    word-break: break-all;
  }

  .blue_circ {
    right: -3% !important;
    top: -40% !important;
  }

  .table {
    display: block !important;
  }

  #footer-form {
    height: auto;
  }

  #footer-form p {
    line-height: 20px;
    margin-bottom: 30px;
  }

  #footer-form .position-absolute {
    position: relative !important;
  }

  .left52 {
    left: 0px !important;
  }


  .dropdown-item {
        white-space: normal !important;
    word-break: break-word;
    padding-left: 0px !important;
  }

  .sec-padding {
    padding: 102px 0px !important;
  }


  .home-why-data .wid-85 {
    width: 100% !important;
  }

  .vision_bg {
    height: auto !important;
    background-position: 70% 72% !important;
  }

  table td i {
    display: none;
  }

  .row_padding {
    padding: 0px 10px !important;
  }

  .d-pl-0 {
    padding-left: 15px !important;
  }

  .pb-85 {
    padding-bottom: 0px !important;
  }

  .navbar-nav {
    margin-top: 10px;
    list-style: none !important;
  }

  .nav-link {
    color: #495057 !important;
    font-size: 1.2rem !important;

  }

  .navbar-brand {
    display: block !important;
    visibility: visible;
    width: 80%;
  }

  .m-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .navbar {
    border-radius: 0px !important;
    padding: 15px 20px !important;
    background-color: #fff !important;
  }

  .address {
    /* height: 50vh; */
    padding: 30px 10px !important;
    margin-bottom: 20px;
  }

  #address .ml-0 {
    margin-left: -15px !important;
  }

  .recent-post {
    margin-bottom: 28px;
  }

  #blog-first-banner {
    position: relative;
    top: 25px !important;

  }

  .NeedLegalAdvice h1::before {
    content: "";
    position: absolute;
    top: 40px !important;
    left: 136px !important;
    width: 145px !important;

  }

  .about-img {
    width: 100%;
    height: 500px;
    margin-top: 2rem;
    margin-bottom: -7rem;
  }

  #footer-form {
    margin-bottom: 35px;
  }


  #Attorney {
    background-image: url(../images/punchline.jpeg);
    background-size: cover;
    height: 80vh !important;
    margin-top: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #home-banner {

    background-position: 35% 100% !important;
    margin-top: 0px !important;
  }

  #titles {
    margin-top: 15px !important;
  }

  .nav-item:hover.nav-item::before {
    top: 30px !important;
  }
}

@media (min-width:416px) and (max-width:540px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
      .footer-box4 {
        display: none;
    }
  .popup-title{
    font-size: 10px !important;
  }
  .modal-content .col-4{
    padding: 5px;
  }
  /* .modal-dialog{
    max-width: 360px !important;
  } */
  .w-65{
    width: 100% !important;
  }
  .cancellation-sec{
    height: calc(100vh - 100px) !important;
  }
  .popup-content{
    width:100% !important;
    left: 3%;
  }
  .owl-carousel .owl-next{
    box-shadow: 0 0 3px #2f608a;
    right: -13px !important;
  }
  .owl-carousel .owl-prev{
    box-shadow: 0 0 3px #2f608a;
    left: -13px !important;
  }
  .desk-d{
    display: none !important

  }
  .veiw-btn-event { 
    width: 53% !important;
  }
  .home-first-slide {
    height: 250px !important;
    object-fit: cover;
  }

  .home-sec-slide {
    height: 250px !important;
    object-fit: cover;
  }

  .table {
    display: block;
  }

  .socialicon h4 {
    text-align: left !important;
  }

  .colo-blue1 {

    display: flex;
    align-items: center;
    justify-content: center;
  }

  .blue_circ {
    right: -6% !important;

  }

  .dropdown-submenu {
    padding-left: 10px !important;
  }

  .dropdown-submenu .dropdown-menu li a {
    padding-left: 5px !important;
  }

  .vision-databox p {
    font-size: 1rem !important;
  }

  .unitty-img {
    height: 55vh;
    border: 10px solid #ffff;
  }

  .title {
    margin-bottom: 20px !important;
  }

  .public-caption2 {
    position: absolute;
    top: 90px;
    left: 0;
    width: 40%;
    height: 114px;
    background-color: #006b7f;
  }

  .logo {
    width: 80%;
  }

  .logo-title {
    font-size: 0.8rem !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .whitespace-thankyou {
    height: 23vh;

  }

  .navbar-brand {
    width: 80%;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  #about_sec .about_img {
    margin-bottom: 50px;
  }

  #footer-form {
    margin-top: 40px;
  }

  .footer-box4 ul {
    margin-top: 30px;
  }

}

@media (min-width:545px) and (max-width:890px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
}

@media (min-width:900px) and (max-width:1024px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .veiw-btn-event { 
    width: 53% !important;
  }

  .news-box { 
    padding: 24px 16px 16px 16px; 
}

  .navbar-nav {
    width: 100%;
  }

  /* .logo{
    width:80%;
    float: left;
  } */

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }

  .thankyou {
    height: 79vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .whitespace-thankyou {
    height: 0px !important;

  }

  .award_caption {
    top: 1% !important;
    left: 35% !important;
  }

  footer p {
    margin-bottom: 20px;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .main-text {
    font-size: 0.9rem !important;
  }

  #about_sec .about_img {
    margin-bottom: 50px;
  }

  .row_padding {
    padding: 0px !important;
  }

  .student-activities {
    height: 78vh;
  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .sticky-top {
    background-color: #fff;
  }

  .mar-top22 {
    margin-top: 0px !important;
  }

  /* #itpiactivities{
  height: calc(87vh - 100px);
} */

  .whitespace {
    height: calc(40vh - 100px) !important;
  }

  .placement_icon {
    font-size: 11rem !important;
  }

  .sub-title {
    font-size: 15px !important;
  }

  .committees .left10 {
    left: 13%;
  }

  .dropdown-submenu>.dropdown-menu {
    max-height: 100% !important;
    overflow: visible !important;
    margin-top: 20px !important;
  }

  .white_space22 {
    height: calc(48vh - 104px) !important;
  }

  .Council_member_card {
    height: calc(41vh - 100px) !important;
  }

  .white_space15 {
    height: calc(50vh - 95px) !important;
  }

  .sec-padding {
    padding: 120px 0px 50px 0px !important;
  }

  .navbar {
    height: auto !important;
    background-color: #fff !important;
  }

  .navbar-brand {
    width: 50%;
  }

  .navbar-nav {
    list-style: none !important;
    padding-left: 55px !important;
  }

  .nav-link {
    color: var(--second) !important;
  }



}

@media (min-width:768px) and (max-width:1024px) {
  .veiw-btn-event { 
    width: 53% !important;
  }
  .news-box { 
    padding: 24px 16px 16px 16px; 
}
  .m-bottom-23 {
    margin-bottom: -23px !important;
  }

  .sec-padding {
    padding: 111px 0px !important;
  }

  .Council_member_card {
    height: calc(38vh - 100px) !important;
  }

  .mob-mar-top {
    margin-top: 10vh;
  }

  .origin-img {
    margin-bottom: 30px;
    height: 50vh;
    width: 100%;

  }

  .img-card h2 {
    font-size: 14px !important;
    padding: 8px !important;
  }

  .about-img-box {
    margin-top: 11vh;
  }

  .navbar-nav {
    width: 100%;
  }

  footer {
    padding: 5px 12px;
    height: calc(28vh - 100px) !important;
  }

  /* .logo{
  width:80%;
  float: left;

} */
  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }
}

@media (min-width:834px) and (max-width:1112px) {
  .veiw-btn-event { 
    width: 53% !important;
  }
  .news-box { 
    padding: 24px 16px 16px 16px; 
}
  .origin-img img {
    margin-bottom: 30px;
    height: 62vh;
    width: 92%;
    margin-bottom: 70px;
  }

  .navbar-nav {
    width: 100%;
  }

  footer {
    height: calc(35vh - 100px) !important;
  }

  /* .logo{
    width:80%;
    float: left;

  } */
  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

}

@media (min-width:700px) and (max-width:1000px) {

  .veiw-btn-event { 
    width: 53% !important;
  }
  .news-box { 
    padding: 24px 16px 16px 16px; 
    height: 23vh !important;
}
  .navbar-nav {
    width: 100%;
  }

  /* .logo{
    width:80%;
    float: left;
  } */
  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }

  .whitespace-thankyou {
    height: 0px !important;
  }

  .thankyou {
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .student-activities_space .white_space {
    height: 0vh;
  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .white_space-exi {
    height: 52vh !important;
  }

  .white_space20 {
    height: calc(33vh - 104px) !important;
  }

  .mob_white_space-town {
    height: 13vh;
  }

  .mob_white_space-regional {
    height: 17vh;
  }

  .mob_white_space-zonal {
    height: 7vh;
  }

  .white_space {
    height: 26vh;
  }

  .tablastsub_drop {
    margin-left: 0px !important;
  }

  .vision_bg {
    height: auto !important;
  }

  .row_padding {
    padding: 0px 15px !important;
  }

  #about_sec {
    padding: 49px 0px 50px 0px !important;
  }

  #about_sec .row_padding {
    padding: 0px 0px;
  }

  .about_text {
    margin-top: 50px;
  }

  .mobile_hide {
    display: none !important;
  }

  .sticky-top {
    background-color: #fff;
  }

  .mar-top22 {
    margin-top: 0px !important;
  }

  #itpiactivities {
    height: calc(87vh - 100px);
  }

  .whitespace {
    height: calc(40vh - 100px) !important;
  }

  .placement_icon {
    font-size: 11rem !important;
  }

  .sub-title {
    font-size: 15px !important;
  }

  .committees .left10 {
    left: 13%;
  }

  .dropdown-submenu>.dropdown-menu {
    max-height: 100% !important;
    overflow: visible !important;
    margin-top: 20px !important;
  }

  .white_space22 {
    height: calc(48vh - 104px) !important;
  }

  .Council_member_card {
    height: calc(55vh - 100px);
  }

  .white_space15 {
    height: calc(50vh - 95px) !important;
  }

  .sec-padding {
    padding: 85px 0px 30px 0px;
    
  }

  .navbar {
    height: auto !important;
    background-color: #fff !important;
  }

  .navbar-brand {
    width: 50%;
  }

  .navbar-nav {
    list-style: none !important;
    padding-left: 55px !important;
  }

  .nav-link {
    color: var(--second) !important;
  }

  .mhn-slide .mhn-inner {

    height: calc(29vh - 100px) !important;
  }


}

@media (min-width:800px) and (max-width:820px) {
  .Council_member_card li{
    font-size: 12px !important;
    line-height: 18px !important; 
    margin-top: -7px !important;
  }
  .shipping-sec{
    height: calc(100vh - 250px) !important;

  }
  .cancellation-sec{
    height: calc(100vh - 250px) !important;
  }
  .veiw-btn-event { 
    width: 53% !important;
  }
  .news-box { 
    padding: 24px 16px 16px 16px !important; 
    height: 23vh !important;
     
}

  .blue_circ {
    right: -23% !important;
    top: -2px !important;
  }

  .navbar-nav {
    width: 100%;
  }

  .logo {
    width: 80%;
    float: left;
  }

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }

  .thankyou {
    height: 81vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .whitespace-thankyou {
    height: 0px !important;

  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .white_space-exi {
    height: 55vh !important;
  }

  .white_space20 {
    height: calc(39vh - 104px) !important;
  }

  .mob_white_space-town {
    height: 22vh;
  }

  .mob_white_space-regional {
    height: 25vh;
  }

  .mob_white_space-zonal {
    height: 16vh;
  }

  .mhn-slide .owl-prev, .mhn-slide .owl-next {
    top: 80px !important;
    z-index: 2;
    width: 40px;
    height: 40px;
    padding: 8px;
    margin-top: 0px !important;

  }

  .mobile_hide {
    display: none !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(30vh - 100px) !important;
  }

  .Council_member_card {
    height: calc(30vh - 100px) !important;
  }

  .sec-padding {
    padding: 95px 0px 170px 0px !important;
  }
}

@media (min-width:820px) and (max-width:1180px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .navbar-nav {
    width: 100%;
  }

  .logo {
    width: 80%;
    float: left;
  }

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }
}

@media (min-width:1200px) and (max-width:1280px) {
    #collapsibleNavbar .navbar-nav {
    height: 79vh;
    overflow-y: scroll;
  }
  .navbar-nav {
    width: 100%;
  }

  .logo {
    width: 80%;
    float: left;
  }

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .row_padding {
    padding: 0px !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .nav-item {
    padding: 0px 7px !important;
  }

  .nav-link {
    padding: 0.5rem 0.3rem !important;
    font-size: 0.7rem !important;
  }

}

@media (min-width:1100px) and (max-width:1199px) {
  .navbar-nav {
    width: 100%;
  }

  .logo {
    width: 80%;
    float: left;
  }

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  #home-banner {
    margin-top: 0px !important;
  }

  .desknavbar {
    display: none !important;
  }

  .tabnavbar {
    display: block !important;
  }

  .whitespace-thankyou {
    height: 22vh !important;

  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .row_padding {
    padding: 0px !important;
  }

  .mobile_hide {
    display: none !important;
  }

  .sticky-top .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .navbar {
    height: auto !important;
    border-radius: 0px !important;
    background-color: #fff !important;
  }

  .navbar .d-lg-none {
    display: block !important;
  }

  .mobile_hide {
    display: none;
  }

  .nav-item {
    position: relative;
    padding: 0px 1px !important;
    list-style: none !important;
  }

  .nav-link {
    padding: 0.4rem 0.2rem !important;
    font-size: 10px !important;
  }

  .navbar-nav .nav-link {
    color: #000 !important;
  }
}

@media (min-width:1025px) and (max-width:1112px) {
  .navbar-nav {
    width: 100%;
  }

  .logo {
    width: 80%;
    float: left;
  }

  .navbar-toggler {
    width: 20%;
    float: left;
    display: flex;
    justify-content: end;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .thankyou {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .whitespace-thankyou {
    height: 0px !important;

  }

  /* .dropdown-submenu .dropdown-menu{

position: absolute !important;
left: 15% !important;
top: 25%;
} */

  .navbar-nav {
    list-style: none !important;
    padding-left: 55px !important;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .navbar-nav .nav-item a:hover {
    color: var(--second) !important;
  }

  .mar-top22 {
    margin-top: 0px !important;
  }

  .row_padding {
    padding: 0px !important;
  }

  .award_caption {
    top: 7% !important;
    left: 38% !important;
  }

  .council img {
    margin-bottom: 20px;
  }

  .Council_member_card {
    height: calc(46vh - 100px) !important;
  }

  .student-activities {
    height: 73vh;
  }

  .mobile_hide {
    display: none !important;
  }

  .sticky-top .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .navbar {
    height: auto !important;
    border-radius: 0px !important;
    background-color: #fff !important;
  }

  .navbar .d-lg-none {
    display: block !important;
  }

  .navbar-nav .nav-link {
    color: #000 !important;
  }

}


@media (min-width:1890px) and (max-width:1950px) {
  #regional_centres {
    height: auto !important;
  }

  .vertical-btn{
    right: -2.3% !important;
  }
  .strength_box .blue_circ {
    top: -12% !important;
  }
  .navbar-expand-xl .navbar-nav .nav-link{
    font-size: 0.9rem;
  }

  .navbar-expand-xl .nav-item{
    padding: 0px 26px;
  }

  .blue_circ {
    right: -7% !important;
  }

  .navbar-nav {

    padding: 0px 0px !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .thankyou {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .whitespace-thankyou {
    height: 0px !important;

  }

  .seminars {
    height: 70vh !important;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .student-activities {
    height: 70vh;
  }

  .whitespace {
    height: calc(37vh - 100px) !important;
  }


  .home-form-padding {
    padding: 10px 30px !important;
    height: calc(43vh - 51px) !important;
  }

  .mhn-slide .mhn-inner {

    height: calc(33vh - 100px) !important;
  }

  .gray-box {
    height: 23vh !important;
  }

  .Council_member_card {
    height: calc(38vh - 100px) !important;
  }

  .mob_blue_circ {
    top: -12% !important;
  }

  .white_space22 {
    height: calc(34vh - 104px) !important;
  }

  .border_box {

    padding: 21px 30px !important;
  }

  .white_box {
    padding: 20px 20px !important;

  }

  .mob_box-white {
    height: 25vh !important;

  }

  .award_caption {
    position: absolute;
    top: 23% !important;
    left: 41% !important;

  }
}


@media (min-width:1300px) and (max-width:1366px) {
.last-dropdown{
    left: -73px;
  }
  .last-nav-btn .dropdown-menu {
    left: -85px !important;
  }

  .last-nav-btn .dropdown-submenu>.dropdown-menu {

    top: 0% !important;
    left: -265px !important;
  }

  .members-bg {
    background-color: #4682b4;
    padding: 10px;
  }

  .thankyou {
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .whitespace-thankyou {
    height: 0px !important;

  }

  .seminars {
    height: auto !important;
  }

  .home-form-padding {
    height: 100% !important;
  }

  .dropdown-submenu:hover {
    color: var(--second) !important;

  }

  .student-activities {
    height: auto;
  }

  #membership .white_box {
    height: 90% !important;
  }

  .blue_circ {
    width: 70px;
    height: 66px !important;

  }

  .mhn-slide .owl-prev, .mhn-slide .owl-next {
    top: 57px !important;

  }





  .Council_member_card {
    padding-right: 10px;
    height: calc(60vh - 100px) !important;
  }

  .mhn-slide .mhn-inner {
    height: calc(45vh - 100px) !important;
  }

  .memberships .gray-box {
    height: 100% !important;
  }

  .sec-padding {
    padding: 90px 0px !important;
  }
}